;Здесь хранятся настройки адаптации

[General]
Model=10
Displ=0
Muzic=cbUnchecked
Bak=cbUnchecked
MakeJAD=cbUnchecked
DelParam=cbChecked
AdaptKey=cbUnchecked
AdaptIcon=cbUnchecked
ExitTime=3000
StartTime=200

DragAdapt=cbChecked
Def=cbChecked
AddApi=cbUnchecked

;Здесь хранятся настройки интерфейса
[Interfeis]
ShowHint=1
